Bug 675152 - grep(1) manpage fix
grep(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grep (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 08:48 EST by John Bradshaw
Modified: 2011-03-09 05:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 05:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grep(1) patch (409 bytes, patch)
2011-02-04 08:48 EST, John Bradshaw
no flags Details | Diff
grep manfix (457 bytes, patch)
2011-02-17 04:35 EST, Jaroslav Škarvada
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 08:48:27 EST
Created attachment 477011 [details]
grep(1) patch

Description of problem:
Spelling mistake in grep(1)

Version-Release number of selected component (if applicable):
grep-2.5.1-55.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 grep
  
Actual results / Expected results:
See patch
Comment 1 Jaroslav Škarvada 2011-02-17 04:35:36 EST
Created attachment 479290 [details]
grep manfix

Thanks, but probably better to use the text from latest upstream grep.
Comment 2 Ivana Varekova 2011-03-09 04:05:56 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Jaroslav Škarvada 2011-03-09 05:00:38 EST
This is already fixed in grep-2.7-1.fc14.1

Note You need to log in before you can comment on or make changes to this bug.